Subject: Trainer Candidate - Anurag Rajawat
From: Anurag Rajawat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 03:50:21 -0400

| | Tech Support Test

Name | Anurag Rajawat
E-mail | [email-masked]
Phone Number | (+91) 8962491615
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Sector 66

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Flipkart | Senior executive | -- | 35000
Previous Employer 1 | Finelines exports | Executive | 12feb2018 | 25000
Previous Employer 2 | Jtek sona automotive India limited | Engineer traineer | 20june2017 | 19000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

I have provided trainings to new joinees, refreshers.
Product training, customer communications, ability to assist in whatever the way they can with in the organization norms etc.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When there is a heavy flow and the requirements are to be filled immediately at that time there is less time to cover the complete product and make the employees ready for on job training the time frame is less then actual requirements that time i need to stretch the time and key points to cover with the new employees so that they may grab it easily and be ready for the assistance

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

In the customer service the good means to help the customer with the issues he have in a fluent way with respect.
In great customer service the customer also has to be informed about the different things that he may not even called for means the this is to be resolved with extra assistance

What according to you makes you a good candidate for this position? | I am focused to my work and no other distraction as I have to work smart and reach the expectations which are required to be fulfilled.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |